Scrappy

Prerequisites

Scrappy declares the following 20 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Array::Unique0Array-Unique-0.08136.36
Cwd0PathTools-3.47124.24
Data::Dumper0Data-Dumper-2.151109.09
DateTime0DateTime-1.10136.36
DateTime::Format::SQLite0DateTime-Format-SQLite-0.11130.30
File::Find::Rule0File-Find-Rule-0.33118.18
File::ShareDir0File-ShareDir-1.102130.30
File::Slurp0File-Slurp-9999.19121.21
File::Util0File-Util-4.132140136.36
HTML::TreeBuilder0HTML-Tree-5.03136.36
Moose0Moose-2.1210136.36
Parallel::ForkManager0Parallel-ForkManager-1.06130.30
String::TT0String-TT-0.03133.33
Template0Template-Toolkit-2.25130.30
Test::More0Test-Simple-1.001003130.30
Try::Tiny0Try-Tiny-0.22136.36
URI0URI-1.64133.33
WWW::Mechanize0WWW-Mechanize-1.73133.33
Web::Scraper0Web-Scraper-0.37133.33
YAML::Syck0YAML-Syck-1.27133.33

Scrappy declares the following 2 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.30ExtUtils-MakeMaker-6.98133.333333333333
File::ShareDir::Install0.03File-ShareDir-Install-0.09133.333333333333